/* Carousel Section */
.carousel-section {
	padding: 50px 0;
	background-color: var(--color-1);
	color: #fff;
}
.carousel-section h2 {
	margin-bottom: 40px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.carousel-section .owl-wrap {
	overflow: hidden;
	position: relative;
}
.carousel-section .owl-carousel {
	width: 150vw;
	transform: translateX(-17%);
}
.services-carousel .owl-item .item {
	color: var(--color-5);
	background-color: #fff;
	height: 100%;
}
.services-carousel .owl-item .content-col {
	display: none;
	color: var(--color-6);
}
.services-carousel .owl-item img {
	width: 100%;
}
.services-carousel .owl-item .item-row {
	height: 100%;
}
.services-carousel .owl-item .item-row > a {
	display: flex;
	flex-wrap: wrap;
}
.services-carousel .owl-item .item-row .col {
	flex: 1 1 50%;
}
.services-carousel .owl-stage {
	display: flex;
}
.services-carousel.owl-carousel .owl-dots {
	margin-top: 40px;
}
.services-carousel.owl-carousel .owl-dots .owl-dot {
	border: none;
	background-color: #a9a9a9;
	width: 12px;
	height: 12px;
	border-color: var(--color-2);
}
.services-carousel.owl-carousel .owl-dots .owl-dot.active {
	background-color: #fff;
}
.services-carousel .owl-item .item .content-col .heading {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: var(--color-6);
	letter-spacing: 0;
}
.services-carousel .owl-item .item .content-col p:last-child {
	color: var(--color-6);
	margin-bottom: 0;
}
.services-carousel .owl-item .item .image-col .heading {
	text-align: center;
	font-size: 16.8px;
	font-weight: 700;
	margin: 10px 10px 0;
	letter-spacing: 2px;
}
.services-carousel .owl-item.outer {
	cursor: pointer;
}
.services-carousel .owl-item.left .item {
	margin-left: auto;
}
.services-carousel .owl-item.right .item {
	margin-right: auto;
}
.services-carousel .owl-item .content-col {
	display: block;
}
.services-carousel .owl-item .image-col {
	align-self: stretch;
}
.services-carousel .owl-item .image-col .image {
	height: 100%;
}
.services-carousel .owl-item .image-col .image {
	background: #000;
}
.services-carousel .owl-item .image-col img {
	aspect-ratio: 1/1;
	opacity: 0.5;
}
.services-carousel .owl-item .image-col img {
	height: 100%;
	object-fit: cover;
	opacity: 1;
}
.services-carousel .owl-item .image-col .heading {
	display: none;
}
.services-carousel .owl-item .item {
	width: 100%;
	cursor: pointer;
}
.services-carousel .owl-item.center .item {
	cursor: default;
}
.services-carousel .owl-item .item .content-col {
	padding: 50px 30px;
}
.services-carousel .owl-nav {
	font-size: 20px;
	color: #fff;
	position: absolute;
	left: 50%;
	width: 100vw;
	transform: translate(-50%, -50%);
	top: calc(50% - 26px);
}
.services-carousel.owl-carousel .owl-nav button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background-color: var(--color-1);
	width: 30px;
	height: 30px;
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.services-carousel .owl-nav button.owl-prev {
	left: 15px;
}
.services-carousel .owl-nav button.owl-next {
	right: 15px;
}
.services-carousel .popup-trigger {
	margin-top: 20px;
}
.carousel-section .popups {
	color: var(--color-text);
}
@media screen and (max-width: 1199px) {
	.carousel-section .owl-carousel {
		width: 100%;
		transform: none;
	}
	.services-carousel .owl-nav {
		position: static;
		transform: none;
	}
	.services-carousel .owl-stage {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.services-carousel .owl-item .image-col .heading {
		display: none;
	}
	.services-carousel .owl-item .content-col {
		display: block;
		flex-basis: 100%;
	}
	.services-carousel .owl-item .item {
		width: auto;
		width: 100%;
		background-color: #fff;
		padding: 0;
	}
	.services-carousel .owl-item.center .item {
		padding: 0;
	}
	.services-carousel {
		max-width: calc(100% - 120px);
		margin: 0 auto;
	}
	.services-carousel .owl-nav {
		font-size: 32px;
		color: #fff;
	}
	.services-carousel .owl-nav button.owl-prev,
	.services-carousel .owl-nav button.owl-next {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	.services-carousel .owl-nav button.owl-prev {
		left: -40px;
	}
	.services-carousel .owl-nav button.owl-next {
		right: -40px;
	}
	.services-carousel .owl-item .item-row > .col {
		min-width: min(100%, 350px);
	}
}
@media screen and (max-width: 991px) {
	.services-carousel .owl-item .item-row > .content-col {
		display: block;
		flex-basis: 100%;
		padding: 30px;
	}
	.services-carousel .owl-item .item-row {
		flex-wrap: wrap;
	}
	.services-carousel .owl-item .image-col .image {
		height: auto;
	}
	.services-carousel .owl-item .image-col .image img {
		max-height: 300px;
	}
	.services-carousel .owl-item .item-row .col {
		flex-basis: 100%;
	}
}
@media screen and (max-width: 767px) {
	.services-carousel .owl-nav {
		display: none;
	}
	.services-carousel {
		max-width: 100%;
		padding: 0 15px;
	}
}
@media screen and (max-width: 580px) {
	.services-carousel .owl-item.center .item .content-col {
		padding: 30px 15px;
	}
}
